reportCodelink {codelink} | R Documentation

## Write a report of genes selected in HTML

### Description

Takes a list of genes as argument and writes an HTML page containing informa- tion about these genes: Unigene, Genbank, Entrez Gene, etc.

### Usage

            reportCodelink(object, chip, filename = NULL, title = "Main title",
                     probe.type = FALSE, other = NULL, other.ord = NULL)

### Arguments

`object` | an object of class "Codelink" or a list of genes.
`chip` | the chip description package.
`filename` | file name used in the report.
`title` | title used in the report.
`probe.type` | logical; if TRUE Probe type information is writen.
`other` | list of vectors containing aditional values to add to the report.
`other.ord` | slot name in other to order genes by.

### Value

Nothing, only the HTML file generated.

### Author(s)

Diego Diez

### See Also

`htmlpage`

[Package codelink version 1.12.1 Index]